#colLeft {
	float: left;
	width: 530px;
}
#colRight {
	float: right;
	width: 400px;
}

.catalogueDivider {
	border-top: 1px solid #c4c4c4;
	clear: both;
}
.catalogueBlock {
	float: left;
	width: 200px;
}

.rightList {
	margin: 15px 0 15px 10px;
}
.rightList .item {
	margin-bottom: 25px;
}
.rightList .text {
	font-size: 12px;
}